/*     186785 : 탭 버튼 이미지      */
.tab_info__186785__ {display:table;width:100%}
.tab_info__186785__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__186785__ {max-width:100%}
.img__186785__ * {box-sizing:border-box}
.img__186785__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__186785__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__186785__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__186785__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__186785__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__186785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__186785__ > a {height:60px;}
	.img__186785__.on > a:before {height:4px;}
	.img__186785__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     186795 : 탭 버튼 이미지      */
.tab_info__186795__ {display:table;width:100%}
.tab_info__186795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__186795__ {max-width:100%}
.img__186795__ * {box-sizing:border-box}
.img__186795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__186795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__186795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__186795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__186795__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__186795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__186795__ > a {height:60px;}
	.img__186795__.on > a:before {height:4px;}
	.img__186795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     186805 : 탭 버튼 이미지      */
.tab_info__186805__ {display:table;width:100%}
.tab_info__186805__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__186805__ {max-width:100%}
.img__186805__ * {box-sizing:border-box}
.img__186805__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__186805__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__186805__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__186805__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__186805__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__186805__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__186805__ > a {height:60px;}
	.img__186805__.on > a:before {height:4px;}
	.img__186805__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     186815 : 탭 버튼 이미지      */
.tab_info__186815__ {display:table;width:100%}
.tab_info__186815__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__186815__ {max-width:100%}
.img__186815__ * {box-sizing:border-box}
.img__186815__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__186815__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__186815__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__186815__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__186815__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__186815__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__186815__ > a {height:60px;}
	.img__186815__.on > a:before {height:4px;}
	.img__186815__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     186865 : 탭 컨텐츠 블록 설정      */
.block_option__186865__ {display:table;width:100%}
.block_option__186865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     186875 : 이미지      */
.img__186875__ {max-width:100%}
.img__186875__ * {box-sizing:border-box}
.img__186875__ a {display:block;vertical-align:top}
.img__186875__ img {width:1920px;vertical-align:top}

/*     186895 : 탭 컨텐츠 블록 설정      */
.block_option__186895__ {display:table;width:100%}
.block_option__186895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     186905 : 이미지      */
.img__186905__ {max-width:100%}
.img__186905__ * {box-sizing:border-box}
.img__186905__ a {display:block;vertical-align:top}
.img__186905__ img {width:1920px;vertical-align:top}

/*     186925 : 이미지      */
.img__186925__ {max-width:100%}
.img__186925__ * {box-sizing:border-box}
.img__186925__ a {display:block;vertical-align:top}
.img__186925__ img {width:1920px;vertical-align:top}

/*     186935 : 이미지      */
.img__186935__ {max-width:100%}
.img__186935__ * {box-sizing:border-box}
.img__186935__ a {display:block;vertical-align:top}
.img__186935__ img {width:1920px;vertical-align:top}

/*     187105 : 탭 컨텐츠 블록 설정      */
.block_option__187105__ {display:table;width:100%}
.block_option__187105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     187115 : 이미지      */
.img__187115__ {max-width:100%}
.img__187115__ * {box-sizing:border-box}
.img__187115__ a {display:block;vertical-align:top}
.img__187115__ img {width:1920px;vertical-align:top}

/*     188655 : 이미지      */
.img__188655__ {max-width:100%}
.img__188655__ * {box-sizing:border-box}
.img__188655__ a {display:block;vertical-align:top}
.img__188655__ img {width:1920px;vertical-align:top}

/*     187125 : 이미지      */
.img__187125__ {max-width:100%}
.img__187125__ * {box-sizing:border-box}
.img__187125__ a {display:block;vertical-align:top}
.img__187125__ img {width:1920px;vertical-align:top}

/*     187135 : 탭 컨텐츠 블록 설정      */
.block_option__187135__ {display:table;width:100%}
.block_option__187135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     187145 : 이미지      */
.img__187145__ {max-width:100%}
.img__187145__ * {box-sizing:border-box}
.img__187145__ a {display:block;vertical-align:top}
.img__187145__ img {width:1920px;vertical-align:top}

/*     187155 : 이미지      */
.img__187155__ {max-width:100%}
.img__187155__ * {box-sizing:border-box}
.img__187155__ a {display:block;vertical-align:top}
.img__187155__ img {width:1920px;vertical-align:top}

/*     187165 : 탭 컨텐츠 블록 설정      */
.block_option__187165__ {display:table;width:100%}
.block_option__187165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     187175 : 이미지      */
.img__187175__ {max-width:100%}
.img__187175__ * {box-sizing:border-box}
.img__187175__ a {display:block;vertical-align:top}
.img__187175__ img {width:1920px;vertical-align:top}

/*     187185 : 이미지      */
.img__187185__ {max-width:100%}
.img__187185__ * {box-sizing:border-box}
.img__187185__ a {display:block;vertical-align:top}
.img__187185__ img {width:1920px;vertical-align:top}

/*     187195 : 탭 컨텐츠 블록 설정      */
.block_option__187195__ {display:table;width:100%}
.block_option__187195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     187205 : 이미지      */
.img__187205__ {max-width:100%}
.img__187205__ * {box-sizing:border-box}
.img__187205__ a {display:block;vertical-align:top}
.img__187205__ img {width:1920px;vertical-align:top}

/*     187215 : 이미지      */
.img__187215__ {max-width:100%}
.img__187215__ * {box-sizing:border-box}
.img__187215__ a {display:block;vertical-align:top}
.img__187215__ img {width:1920px;vertical-align:top}

/*     187225 : 탭 컨텐츠 블록 설정      */
.block_option__187225__ {display:table;width:100%}
.block_option__187225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     187235 : 이미지      */
.img__187235__ {max-width:100%}
.img__187235__ * {box-sizing:border-box}
.img__187235__ a {display:block;vertical-align:top}
.img__187235__ img {width:1920px;vertical-align:top}

/*     187245 : 이미지      */
.img__187245__ {max-width:100%}
.img__187245__ * {box-sizing:border-box}
.img__187245__ a {display:block;vertical-align:top}
.img__187245__ img {width:1920px;vertical-align:top}

/*     187255 : 탭 컨텐츠 블록 설정      */
.block_option__187255__ {display:table;width:100%}
.block_option__187255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     187265 : 이미지      */
.img__187265__ {max-width:100%}
.img__187265__ * {box-sizing:border-box}
.img__187265__ a {display:block;vertical-align:top}
.img__187265__ img {width:1920px;vertical-align:top}

/*     187275 : 이미지      */
.img__187275__ {max-width:100%}
.img__187275__ * {box-sizing:border-box}
.img__187275__ a {display:block;vertical-align:top}
.img__187275__ img {width:1920px;vertical-align:top}

